<publishData>
  <publishTarget publishUrl="C:\Documents and Settings\TomaS\Desktop\projekt\">
    <file relUrl="CreateUser.aspx.cs" publishTime="04/16/2009 12:43:39" />
    <file relUrl="AUDIOTEKA.csproj.user" publishTime="04/20/2009 23:16:09" />
    <file relUrl="Properties/AssemblyInfo.cs" publishTime="04/09/2009 16:15:53" />
    <file relUrl="ManageUsers.aspx.designer.cs" publishTime="04/16/2009 14:39:26" />
    <file relUrl="EditUser.aspx.cs" publishTime="04/16/2009 11:03:01" />
    <file relUrl="ManageGenres.aspx.designer.cs" publishTime="04/19/2009 15:53:33" />
    <file relUrl="GenresPage.aspx.designer.cs" publishTime="04/16/2009 18:41:54" />
    <file relUrl="MasterDesign.Master.cs" publishTime="04/19/2009 00:24:04" />
    <file relUrl="SendPassword.aspx.cs" publishTime="04/14/2009 17:56:32" />
    <file relUrl="bin/AUDIOTEKA.pdb" publishTime="04/20/2009 23:46:49" />
    <file relUrl="AlbumPage.aspx" publishTime="04/20/2009 18:57:50" />
    <file relUrl="NewGenre.aspx" publishTime="04/19/2009 15:56:57" />
    <file relUrl="Web.config" publishTime="04/20/2009 23:06:22" />
    <file relUrl="EditUser.aspx.designer.cs" publishTime="04/16/2009 11:07:17" />
    <file relUrl="ManageUsers.aspx.cs" publishTime="04/16/2009 16:35:48" />
    <file relUrl="login.aspx" publishTime="04/20/2009 19:20:38" />
    <file relUrl="AlbumPage.aspx.designer.cs" publishTime="04/20/2009 18:29:43" />
    <file relUrl="images/a5.gif" publishTime="04/09/2009 16:33:09" />
    <file relUrl="SendPassword.aspx" publishTime="04/14/2009 18:43:36" />
    <file relUrl="NewGenre.aspx.cs" publishTime="04/19/2009 15:55:14" />
    <file relUrl="ArtistsPage.aspx" publishTime="04/19/2009 15:38:57" />
    <file relUrl="bin/AUDIOTEKA.dll" publishTime="04/20/2009 23:46:49" />
    <file relUrl="ManageGenres.aspx.cs" publishTime="04/19/2009 15:53:41" />
    <file relUrl="AddArtist.ascx.cs" publishTime="04/19/2009 00:24:08" />
    <file relUrl="ManageAlbums.aspx" publishTime="04/20/2009 23:48:18" />
    <file relUrl="images/a2.gif" publishTime="04/09/2009 16:33:09" />
    <file relUrl="images/a7.gif" publishTime="04/09/2009 16:33:09" />
    <file relUrl="Default.aspx.designer.cs" publishTime="04/14/2009 12:34:21" />
    <file relUrl="ManageArtists.aspx.cs" publishTime="04/20/2009 21:34:58" />
    <file relUrl="App_Data/ASPNETDB_log.ldf" publishTime="04/20/2009 23:52:33" />
    <file relUrl="ManageGenres.aspx" publishTime="04/20/2009 20:41:39" />
    <file relUrl="CreateUser.aspx" publishTime="04/16/2009 12:54:08" />
    <file relUrl="NewArtist.aspx.cs" publishTime="04/18/2009 16:39:27" />
    <file relUrl="ManageArtists.aspx.designer.cs" publishTime="04/20/2009 21:21:49" />
    <file relUrl="AddArtist.ascx" publishTime="04/20/2009 21:52:05" />
    <file relUrl="GenresPage.aspx.cs" publishTime="04/19/2009 00:24:04" />
    <file relUrl="ManageUsers.aspx" publishTime="04/16/2009 16:48:43" />
    <file relUrl="DataClasses.designer.cs" publishTime="04/19/2009 00:23:10" />
    <file relUrl="AddGenre.ascx.designer.cs" publishTime="04/19/2009 15:58:25" />
    <file relUrl="NewArtist.aspx" publishTime="04/18/2009 17:28:40" />
    <file relUrl="AddGenre.ascx.cs" publishTime="04/19/2009 15:59:02" />
    <file relUrl="App_Data/ASPNETDB.MDF" publishTime="04/20/2009 13:56:07" />
    <file relUrl="ManageAlbums.aspx.designer.cs" publishTime="04/20/2009 23:22:35" />
    <file relUrl="GenresPage.aspx" publishTime="04/20/2009 23:49:55" />
    <file relUrl="NewAlbum.aspx" publishTime="04/20/2009 22:57:29" />
    <file relUrl="MyAlbumPage.aspx" publishTime="04/20/2009 19:15:52" />
    <file relUrl="Default.aspx.cs" publishTime="04/19/2009 00:24:04" />
    <file relUrl="DataClasses.dbml.layout" publishTime="04/16/2009 18:44:52" />
    <file relUrl="ArtistsPage.aspx.designer.cs" publishTime="04/18/2009 22:40:05" />
    <file relUrl="EditUser.aspx" publishTime="04/16/2009 11:07:17" />
    <file relUrl="Albums.cs" publishTime="04/19/2009 13:05:21" />
    <file relUrl="Default.aspx" publishTime="04/16/2009 15:53:48" />
    <file relUrl="images/a1.gif" publishTime="04/09/2009 16:33:09" />
    <file relUrl="images/a8.gif" publishTime="04/09/2009 16:33:09" />
    <file relUrl="CreateUser.aspx.designer.cs" publishTime="04/16/2009 12:44:23" />
    <file relUrl="login.aspx.designer.cs" publishTime="04/14/2009 15:55:28" />
    <file relUrl="NewArtist.aspx.designer.cs" publishTime="04/18/2009 16:42:29" />
    <file relUrl="SendPassword.aspx.designer.cs" publishTime="04/14/2009 17:56:35" />
    <file relUrl="images/a4.gif" publishTime="04/09/2009 16:33:09" />
    <file relUrl="MyAlbumItems.cs" publishTime="04/20/2009 18:25:30" />
    <file relUrl="AlbumPage.aspx.cs" publishTime="04/20/2009 18:45:25" />
    <file relUrl="images/a3.gif" publishTime="04/09/2009 16:33:09" />
    <file relUrl="AddArtist.ascx.designer.cs" publishTime="04/18/2009 18:55:38" />
    <file relUrl="NewGenre.aspx.designer.cs" publishTime="04/19/2009 15:55:32" />
    <file relUrl="AlbumItems.cs" publishTime="04/20/2009 23:46:20" />
    <file relUrl="MyAlbumPage.aspx.cs" publishTime="04/20/2009 20:21:34" />
    <file relUrl="NewAlbum.aspx.cs" publishTime="04/20/2009 23:04:31" />
    <file relUrl="ArtistsPage.aspx.cs" publishTime="04/19/2009 00:40:24" />
    <file relUrl="images/a6.gif" publishTime="04/09/2009 16:33:09" />
    <file relUrl="login.aspx.cs" publishTime="04/14/2009 16:27:30" />
    <file relUrl="NewAlbum.aspx.designer.cs" publishTime="04/20/2009 22:57:29" />
    <file relUrl="ManageArtists.aspx" publishTime="04/20/2009 21:44:16" />
    <file relUrl="Artists.cs" publishTime="04/19/2009 13:32:03" />
    <file relUrl="ManageAlbums.aspx.cs" publishTime="04/20/2009 23:46:47" />
    <file relUrl="DataClasses.dbml" publishTime="04/16/2009 18:44:52" />
    <file relUrl="MasterDesign.Master.designer.cs" publishTime="04/14/2009 15:56:06" />
    <file relUrl="default.css" publishTime="04/17/2009 17:56:12" />
    <file relUrl="AddGenre.ascx" publishTime="04/19/2009 15:58:26" />
    <file relUrl="MasterDesign.Master" publishTime="04/20/2009 22:08:26" />
    <file relUrl="AUDIOTEKA.csproj" publishTime="04/20/2009 23:16:09" />
    <file relUrl="MyAlbumPage.aspx.designer.cs" publishTime="04/20/2009 18:50:14" />
  </publishTarget>
</publishData>